/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.woocommerce-MyAccount-navigation ul {
	margin:0px;
}

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce tbody>tr:nth-child(2n)>td, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce tbody>tr:nth-child(2n)>th, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce tbody>tr:nth-child(odd)>td, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce tbody>tr:nth-child(odd)>th {
	padding:9px!important;
}

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .order_details tfoot td, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .order_details tfoot th {
	padding:9px!important;
}

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .shop_table thead tr th, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .shop_table thead tr th span {
	padding:9px!important;
}

.elementor-1072 .elementor-element.elementor-element-649b8c5 #payment #place_order:hover {
	color:#ED7D4D;
}

/* Hide duplicate facilitator fields in Subscription/Order billing summary */
#poststuff .wc-order-data .order_data_column .address p:has(strong:contains("Facilitator First Name")),
#poststuff .wc-order-data .order_data_column .address p:has(strong:contains("Facilitator Last Name")),
#poststuff .wc-order-data .order_data_column .address p:has(strong:contains("Facilitator Email")) {
  display: none !important;
}
